Subject: Tech Support || 3.7+ years relevant experience
From: Monika Singh <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 14:23:48 +0530

Hi Neerja,

Hope you are doing well and safe!

This mail is regarding my application for open opportunities at your
organization.

I have come to know about vacancy from naukri.com for Technical Support
Engineer.
I would like know more about the role and responsibilities.
Please let me known if position is still open and I have a chance to apply
for this position.

Attached is my resume for your reference. Please go through it and revert
back to discuss on the same.

Thanks,
Monika Singh
8209060684